Source: mariadb-connector-odbc
Priority: optional
Maintainer: Debian MySQL Maintainers <pkg-mysql-maint@lists.alioth.debian.org>
Uploaders: Bernhard Schmidt <berni@debian.org>
Build-Depends: debhelper-compat (= 12),
	cmake,
	libmariadb-dev,
	unixodbc-dev
Standards-Version: 4.6.0
Section: database
Homepage: https://mariadb.com/kb/en/library/mariadb-connector-odbc/
Vcs-Browser: https://salsa.debian.org/mariadb-team/mariadb-connector-odbc
Vcs-Git: https://salsa.debian.org/mariadb-team/mariadb-connector-odbc.git

Package: odbc-mariadb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, odbcinst
Description: ODBC driver for MariaDB
 This package provides a driver that allows ODBC-enabled applications to
 access MariaDB databases. ODBC is an abstraction layer that allows
 applications written for that layer to access databases in a manner that is
 relatively independent of the particular database management system.
